body{
  background:#f9f9fb;
  background-image:url(../images/loginbg.png); 
  background-repeat:repeat-x;
}
.box
{
    background:#fefefe;
    border: 1px solid #C3D4DB;
	border-top:1px;
    /*
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    */
    -moz-box-shadow:rgba(0,0,0,0.15) 0 0 1px;
    -webkit-box-shadow:rgba(0,0,0,0.15) 0 0 1px;
    box-shadow:rgba(0,0,0,0.15) 0 0 1px;
    color:#444;
    font:normal 12px/14px Arial, Helvetica, Sans-serif;
    margin:0 auto 30px;
	overflow:hidden; 
}
.box.login
{
	/*height:340px;*/
    width:332px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-200px 0 0 -166px; 
}
.boxBody
{
  	background-image:url(/public/images/mi-support.jpg);
	background-repeat:no-repeat;
    /*border-top:1px solid #dde0e8;*/
    border-bottom:1px solid #dde0e8;
    padding:85px 20px 20px 20px;
	background-size: 70%;
	background-position-x: 45%;
	margin-top: 20px;
}
.admin {
	background-image:url(../images/oavt-admin.png); background-repeat:no-repeat;
}
.box footer
{
    background:#eff4f6;
    border-top:1px solid #fff;
    padding:22px 26px;
    overflow:hidden;
	height:32px;
}
.box label
{
    display:block;
    font:14px/22px Arial, Helvetica, Sans-serif;
    margin:10px 0 0 6px;
}
.box footer label{
	float:left;
	margin:4px 0 0;
}
.box footer input[type=checkbox]{
	vertical-align:sub;
	*vertical-align:middle;
	float: left;
    margin-right: 10px;
    margin-top: 5px;
}
.box input[type=text],
.box input[type=email],
.box input[type=password],
.txtField,
.cjComboBox


{
    border:6px solid #F7F9FA;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    -webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    margin:3px 0 4px;
    padding:8px 6px;
    width:250px !important;
    display:block;
	
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.box input[type=text]:focus,
.box input[type=password]:focus,
.txtField:focus,
.cjComboBox:focus
{
    border:6px solid #f0f7fc;
    -moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
    -webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
    box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
	color:#333;
}
.cjComboBox
{
    width:294px;
}
.cjComboBox.small
{
    padding:3px 2px 3px 6px;
    width:100px;
    border-width:3px !important;
}
.txtField.small
{
    padding:3px 6px;
    width:200px;
    border-width:3px !important;
}

.rLink{padding:0 6px 0 0; font-size:11px; float:right;}
.box a{color:#999;}
.box a:hover, .box a:focus{text-decoration:underline;}
.box a:active{color:#f84747;}
.btnLogin
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background:#a1d8f0;
    background:-moz-linear-gradient(top, #486f7b, #033c47);
    background:-webkit-gradient(linear, left top, left bottom, from(#486f7b), to(#033c47));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#486f7b', EndColorStr='#033c47')";
    border:1px solid #91b7c2 !important;
    cursor: pointer;
    padding:11px 16px;
    font:bold 16px/14px Arial, Tahomma, Geneva;
    text-shadow:rgba(0,0,0,0.2) 0 1px 0px; 
    color:#fff;
    -moz-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    margin-left:12px;
    float: right;
	padding:7px 21px;
}

.btnLogin:hover,
.btnLogin:focus,
.btnLogin:active{
    background:#055b6b;
    background:-moz-linear-gradient(top, #5e9aac, #0e839a);
    background:-webkit-gradient(linear, left top, left bottom, from(#5e9aac), to(#0e839a));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#5e9aac', EndColorStr='#0e839a')";
}
.btnLogin:active
{
    text-shadow:rgba(0,0,0,0.3) 0 -1px 0px; 
}
footer#main{
	position:fixed;
	left:0;
	bottom:10px;
	text-align:center;
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	width:100%;
}
.box.error-box
{
	width:500px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-200px 0 0 -250px;
	padding:20px; 
}
.box h1{
	font:bold 21px Arial, Helvetica, sans-serif;
	color:#cc0000;
}
.box h2{
	font:bold 14px Arial, Helvetica, sans-serif;
}
.box h3{
	font:bold 12px Arial, Helvetica, sans-serif;
}
.box h1,.box h2,.box h3{
	padding: 5px 0;
}